» Ubuntu » Пакети

Error

two or more packages specified (gdb saucy)